@charset "utf-8";
/* CSS Document */

.hiddenText{
	float:left;
	text-align:left;
	text-indent:-999px;
	display:none;
}

/* Two Column Layout*/

div.twoColumnLayout{
	margin-top:-2px;
	padding:10px 18px 18px;
	width:942px;
	border-left:solid 1px #afafaf;
	border-right:solid 1px #afafaf;
	float:left;
	background:#e4e4e4 url(/static/wa/appsyouraccount/images/enhanced/twoColumnLayoutBg.jpg) repeat-x top;
}

div.twoColumnLayout .columnOne{
	width:620px;
	float:left;
}


div.twoColumnLayout .columnTwo{
	width:300px;
	float:right;
}

div.twoColumnLayout .columnOne h1{
	padding-top:5px;
}

div.twoColumnLayout .columnTwo h2{
	font-size:2.2em;
	font-weight:normal;
	color:#333333;
	margin-bottom:15px;
	padding-top:4px;
}
div.twoColumnLayout .columnTwo h2 a{
/*	background:url(/static/wa/appsyouraccount/images/enhanced/help_right_arrow.gif) no-repeat right;*/
	padding-right:20px;
	color:#333333;
}

div.twoColumnLayout .columnTwo h3{
	font-size:1.8em;
	font-weight:normal;
	color:#333333;
	margin-top:15px;
}

div.twoColumnLayout .columnOne .bottomPanel{
	 background:#ffffff url(/static/wa/appsyouraccount/images/enhanced/620BottomPanel.jpg) no-repeat bottom left;
	 padding:0 20px;
	 float:left;
	 width:580px;
}

div.twoColumnLayout .columnOne .header{
	background:#ffffff;
	width:100%;
	float:left;
}


/* End of Two Column Layout*/

